<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pembayaran_model extends CI_Model {

    public function insert($data) {
        return $this->db->insert('Pembayaran', $data);
    }

    public function get_by_siswa($siswaID) {
        return $this->db->get_where('Pembayaran', ['SiswaID' => $siswaID])->result();
    }
}
